body {
  position: relative;
  padding-top: 5em;
  text-align:center;
  margin:0;
}

 html {
  background-color: #FDF5E6;
  font-family: "Times New Roman", Times, Serif;
 }

li{
  display:inline
}

#header {
  background: #1c1c1c;
  color: #d5d5d5;
  cursor: default;
  height: 5em;
  left: 0;
  line-height: 5em;
  position: fixed;
  text-align: right;
  top: 0;
  width: 100%;
}
#header a {
       transition: color 0.2s ease-in-out;
       display: inline-block;
       padding: 0 2em;
       color: #ffffff;
       text-decoration: none;
       text-transform: uppercase;
       font-weight: 700;
       font-size: .85em;
}
